body{
    background-image: url("../images/bg0.jpg");
    background-repeat: repeat;
	background-position: center 0px;
    background-attachment: fixed;
	width: 100%;
	font-family: notosans,"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	line-height: 32px;
	color: #333333;
}

a:hover{
opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
a:hover img{
opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
input[name="image"]:hover { opacity:0.9; filter:alpha(opacity=70); }


/*___________________ 文字 _____________________*/
.aka{
	font-weight: bold;
	color: #B20000;
}
.kiaka{
    background-color: #FFFF99;
	font-weight: bold;
	color: #B20000;
}
.kiiro{
    background-color: #FFFF99;
	font-weight: bold;
}
.m{
	font-size: 25px;
	font-weight: bold;
}
.l{
	font-size: 40px;
	font-weight: bold;
    line-height: 50px;
}
.smoji{
    font-size:small;
}
.kaisetsu{
    font-size: 15px;
	line-height: 26px;
     font-feature-settings: "palt";
-webkit-font-feature-settings: "palt";
    display: block;
}
.migimoji{
	font-size: 30px;
	font-weight: bold;
    line-height: 40px;
    text-align: right;
}
.pc{
	display: none;
}
/*___________________ コンテンツ _____________________*/

#top{
	background-image: url("../images/top.jpg");
    background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
    height: 629px;
	margin: 0px auto 40px;
	display: block;
}
.ul1{
	width: 775px;
	padding-left: 25px;
	margin: 0px auto 40px;
	display: block;
}
.ul1 li{
	list-style-type: disc;
	list-style-position : outside;
	margin: 0px auto 20px;
}
.check0{
    font-family: "ヒラギノ角ゴ Pro W8", "Hiragino Kaku Gothic Pro","A-OTF 新ゴ Pro",A-OTF Shin Go Pro,"メイリオ", Meiryo,  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 760px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
.check0 dt{
	background-image: url("../images/check.png");
	background-repeat: no-repeat;
	background-position: 0 2px;
	width: 715px;
    font-size: 25px;
	font-weight: bold;
	line-height: 35px;
	padding: 0px 0 20px 45px;
	margin: 0px auto 0px;
	display: block;
}
.check0 dd{
	width: 760px;
	border-bottom: solid 2px #CECEBF;
	padding: 0px 0 20px 0px;
	margin: 0px auto 20px;
	display: block;
}
.check0 dd:last-child{
    border-bottom:none;
}



#qa{
	width: 840px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#qa dt{
    font-family: "ヒラギノ角ゴ Pro W8", "Hiragino Kaku Gothic Pro","A-OTF 新ゴ Pro",A-OTF Shin Go Pro,"メイリオ", Meiryo,  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url("../images/q.png");
	background-repeat: no-repeat;
	background-position: 15px 7px;
	width: 710px;
	font-size: 28px;
	font-weight: bold;
	line-height: 38px;
	padding: 0px 20px 15px 110px;
	margin: 0px auto 10px;
	display: block;
}
#qa dd{
	background-image: url("../images/a_bg.jpg");
    background-repeat: repeat-y;
	width: 840px;
	margin: 0px auto 50px;
	display: block;
}
#qa dd p{
	background-image: url(../images/a.png);
	background-repeat: no-repeat;
	background-position: 15px 23px;
	width: 710px;
	padding: 20px 20px 25px 110px;
	margin: 0px auto 0px;
	display: block;
}
#qa dd h4{
	width: 710px;
    font-weight: normal;
	padding: 20px 20px 25px 110px;
	margin: 0px auto 0px;
	display: block;
}
.aki{
    padding: 15px 0px 10px;
    display: block;
}
.aki2{
    padding: 15px 0px 10px;
    display: block;
}


/*___________________ フォーム _____________________*/
/*.kome{
    background-color: #FFFFF3;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","A-OTF 新ゴ Pro",A-OTF Shin Go Pro,"メイリオ", Meiryo,  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 660px;
	height: 65px;
	font-size: 14px;
	line-height:  20px;
	color: #333;
	padding: 15px 30px;
	margin: 0 auto 30px;
	overflow-y: scroll;
-webkit-overflow-scrolling: touch;
transform: translateZ(0);
	display: block;
}*/
/*--------- フッター -----------*/

#foot{
	width: 860px;
	font-size: 17px;
	line-height: 27px;
	color: #1F1F1F;
	text-align: center;
	padding-top: 12px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
#foot ul{
	text-align: center;
	list-style-type: none;
	margin: 0 auto 0px;
	display: block;
}
#foot ul li{
	display: inline;
}
#foot ul li a{
	color: #1F1F1F;
	text-decoration: none;
}
#foot small{
	font-size: 16px;
}
/*___________________ トップ _____________________*/

#page-top {
	background-color: #333333;
	width: 80px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	opacity:0.8;
	color: #fff;
	padding: 3px 3px;
	border-radius: 5px;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 84px;
	text-align: center;
	display: block;
	border-radius: 10px;
	opacity:0.8;
	font-size:12px;
}
#page-top a:hover {
	text-decoration: none;
	opacity:0.5;
}


.btn_end {
	position: fixed;
    bottom: 10px;
	right: 10px;
    width: 30%;
	
	}
